uuid: 965a3554-9428-496b-ba89-3a1dae9b146f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.fishepowerkw6
id: commerce_product_variation.default.fishepowerkw6
field_name: fishepowerkw6
entity_type: commerce_product_variation
bundle: default
label: 'Hob Zone 6 Power (kW)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
